; -*-Emacs-Lisp-*-
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
; File:         site-start.el
; RCS:          $Header: $
; Description:  site-start file for nice
; Author:       Christian Limpach
; Created:      Tue May 24 01:49:33 1994
; Modified:     Thu Sep  1 01:37:18 1994 (Christian Limpach) chris@nice.ch
; Language:     Emacs-Lisp
; Package:      N/A
; Status:       Experimental (Do Not Distribute)
;
; (C) Copyright 1994, Christian Limpach, all rights reserved.
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;


(setq header-user-name (user-full-name)
      header-author-name header-user-name)
;;      header-copyright-notice "none yet"
;;      header-user-company-name "none yet")

(setq gnus-default-nntp-server "news"
      gnus-use-generic-from "nice.ch"
      gnus-local-domain "nice.ch"
      gnus-local-organization "NiCE - NeXT User Group, Zuerich, Switzerland")

(setq search-slow-speed 2400
      icomplete-inhibit t
      ispell-program-name "/usr/local/bin/ispell"
      ispell-grep-command "/usr/local/bin/egrep"
      dired-guess-shell-gnutar "tar")

(setq directory-abbrev-alist
      '(;; discard /private
	("/private/Net" . "/Net")
	("/private/dev" . "/dev")
	("/private/etc" . "/etc")
	("/private/tmp" . "/tmp")
	("/private/adm" . "/usr/adm")
	("/private/spool" . "/usr/spool")))
